uuid: db6868ae-1e90-4b4e-b954-0fe155c990bd
langcode: es
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_room_price
field_name: field_room_price
entity_type: paragraph
type: string
settings:
  max_length: 100
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
